Blog Archives

QuickTip : Grails 2 on Cygwin doesn’t work – Error opening zip file or JAR manifest missing

TweetInstalling new version of Grails is easy. However it’s quite a pain to make it running on Cygwin. The problem is as follows: Jdk 5 introduced “javaagent” as one of the JAVA_OPTS and it has been used in running Grails

Tagged with: ,
Posted in Cygwin, Grails, QuickTip, Tools
Welcome to Sampreshan
Technology Strategist, Speaker, Scrum/XP/Agile Trainer Coach and Trainer
Your interest areas
Follow

Get every new post on this blog delivered to your Inbox.

Join other followers: